#home {

    background-size: 150%;
    height: 100vh;
    width: 100%;
    margin: auto;
    padding: 0;
    border: none;


    background-position: 0 0;
    background-repeat: repeat-x;
    animation: animatedBackground 20s linear infinite alternate;
}

#home .logo {
    width: 300px;
    position: relative;
    top: 40vh;
}

@keyframes animatedBackground {
    from {
        background-position: top left;
    }
    to {
        background-position: bottom right;
    }
}

.slogan {
    margin: 0;
    position: relative;
    top: 50vh;
    font-weight: 300;
    padding-left: 1%;
    padding-right: 1%;
    font-size: 1em;
}




/* SCROLL DOWN BUTTON */
.scroll-down {
    position: absolute;
    left: 50%;
    bottom: 30px;
    display: block;
    text-align: center;
    font-size: 20px;
    text-decoration: none;
    width: 20px;
    height: 20px;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: translate(-50%, 0%) rotate(45deg);
    -moz-transform: translate(-50%, 0%) rotate(45deg);
    transform: translate(-50%, 0%) rotate(45deg);
    -webkit-animation: fade_move_down 2s ease-in-out infinite;
    -moz-animation:    fade_move_down 2s ease-in-out infinite;
    animation:         fade_move_down 2s ease-in-out infinite;
}


/*animated scroll arrow animation*/
@-webkit-keyframes fade_move_down {
    0%   { -webkit-transform:translate(0,-10px) rotate(45deg); opacity: 0;  }
    50%  { opacity: 1;  }
    100% { -webkit-transform:translate(0,10px) rotate(45deg); opacity: 0; }
}
@-moz-keyframes fade_move_down {
    0%   { -moz-transform:translate(0,-10px) rotate(45deg); opacity: 0;  }
    50%  { opacity: 1;  }
    100% { -moz-transform:translate(0,10px) rotate(45deg); opacity: 0; }
}
@keyframes fade_move_down {
    0%   { transform:translate(0,-10px) rotate(45deg); opacity: 0;  }
    50%  { opacity: 1;  }
    100% { transform:translate(0,10px) rotate(45deg); opacity: 0; }
}

@media (orientation: landscape) {

    #home {
        background-image: url("../img/bg/computer.jpg");
    }

}

@media (orientation: portrait) {

    #home {
        background-image: url("../img/bg/computer-vertical.jpg");
    }

}


@media all and (max-width: 768px) {



}